
::-moz-selection { background:#2fc974; color: #ffffff; text-shadow: none; }
::selection { background:#2fc974; color: #ffffff; text-shadow: none; }

 

.site-header-content .header-logo {margin-top: 12px;}

.site-header-content .header-area-content {margin-top: 0px;}

.site-content {
    background-color:#ffffff;
}

/* page title background */
.site-content-header {
    background-size:145px 145px;
    background-repeat: repeat;
    background-image:url(http://www.green-ear.com/wp-content/themes/kimmia/images/black_denim.png);
 }





@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {



.site-content-header {  { background-image:url(http://www.green-ear.com/wp-content/themes/kimmia/images/black_denim@2x.png);}

}